#87 Using later MSVC runtimes (like MSVC10 or MSVC11)

v1.0 (example)
open
nobody
None
5
2013-09-21
2013-09-21
No

Is it possible to use versions of the MSVC runtime later than 6.0 with MinGW-w64?

Discussion

  • Kai Tietz
    Kai Tietz
    2013-09-21

    Yes, it is possible. By default we use msvcrt.dll variant, but you can use fixed msvcr???.dll versions, too.
    For using this, I would recomment to use a custom spec-file for gcc, so that you can relace -lmsvcrt by -lmsvcr??? of your choice.

    Hopes this will answer your question.

     
    • Thanks. I looked up how to get a specs file, and I will try this.